<html lang="es">
    <head>
        <meta charset="utf-8"></meta>
        <title>Ejercicio diapositivas jack white</title>
    </head>
    <body>       
        <h1>Jack White se cabrea y se va del escenario</h1>
        <h2>El músico finaliza abruptamente su actuación en Radio City Music Hall de Nueva York, tras 55 minutos concierto. "Dios Santo, ¿estamos en una convención republicana?", dijo al público. Por Rolling Stone.</h2>
        <p>
            <strong>Jack White se cabreó y se fue del escenario.</strong> Dejó a su público en el <i>Radio City Music Hall</i> confundido y enojado este sábado, cuando abruptamente se fue del escenario y dio por finalizada su actuación <strong>és de tocar solamente durante 55 minutos.</strong>
        </p>
        <p>
            En el breve transcurso de 12 canciones, respaladado por su banda masculina, <strong>se limitó a tocar su nuevo material,</strong> principalmente, con un enérgico despliegue en <i>Sixteen saltines y Hypocritical kiss</i>, además de cuatro canciones de White Stripes. Esprintó al piano con una nueva versión de <i>Dead Leaves and the Dirty Ground</i> y amarrado a su Telecaster en una épica <i>Ball and biscuit.</i>
        </p>
    </body>
</html>